Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0505

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0505
Last Modified 05 Sep 2008 04:46:29
Published 14 Mar 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0505

Summary

Unknown vulnerability in Information Resource Manager (IRM) before 1.5.2.1 allows remote attackers has "potentially serious" impact, related to LDAP logins.

Vulnerable Systems

Application

  • Stackworks Enterprises Information Resource Manager 1.4.3

  • Stackworks Enterprises Information Resource Manager 1.5.0

  • Stackworks Enterprises Information Resource Manager 1.5.1

  • Stackworks Enterprises Information Resource Manager 1.5.1.4


References

XF - irm-ldap-security-bypass(19419)

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=306629

SECUNIA - 14342


Last Updated: 27 May 2016 10:39:50